View Issue Details

IDProjectCategoryView StatusLast Update
0001173Производство[All Projects] Generalpublic2019-01-28 17:52
ReporterruslanAssigned Tobarry 
PriorityurgentSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Summary0001173: +Производство-Заказы-Форма списания комплектующих/возвратного акта- Авторасчет кол-ва по размерам
DescriptionСделать аналогично Складским формам.
TagsNo tags attached.

Relationships

related to 0001170 closedbarry Склад +Склад- форма Приходной/Расходной накладной функция Авторасчет кол-ва. 
related to 0001205 closedbarry Производство +Производство-Кнопка Результаты раскроя- Добавить возможность вводить объемные кроимые материалы для списания/оприходования 

Activities

barry

2018-01-09 23:44

administrator   ~0003113

work32.zip
проверить

ruslan

2018-01-12 09:39

manager   ~0003145

Last edited: 2018-01-12 09:45

View 2 revisions

1. При формировании внутренней передачи по заказу на комплектацию(если не ставить флаг - Без открытия формы) - пропало автозаполнение закладки Товар по нормам- форма открывается пустой.
2. При сохранении накладная пропадает из заказа - нет автоматической привязки к производственному заказу...
Короче все спец. функции накладной на вн. передачу в производственном заказе - пропали.

barry

2018-01-16 13:38

administrator   ~0003150

work32.zip

ruslan

2018-01-16 18:10

manager   ~0003152

Last edited: 2018-01-16 18:10

View 2 revisions

При добавлении накладной без флага - Сохранять без открытия формы - в открывшейся форме при редактировании кол-ва в шт. не происходит авторасчет(изменение) поля Кол-ва. После сохранения и преоткрытия - все ок.

barry

2018-01-22 13:04

administrator   ~0003158

work32.zip

Issue History

Date Modified Username Field Change
2017-11-05 16:26 ruslan New Issue
2017-11-05 16:26 ruslan Relationship added related to 0001170
2018-01-08 00:26 ruslan Relationship added related to 0001205
2018-01-09 23:44 barry Note Added: 0003113
2018-01-09 23:44 barry Assigned To => barry
2018-01-09 23:44 barry Status new => feedback
2018-01-12 09:39 ruslan Note Added: 0003145
2018-01-12 09:39 ruslan Status feedback => assigned
2018-01-12 09:45 ruslan Note Edited: 0003145 View Revisions
2018-01-16 13:38 barry Note Added: 0003150
2018-01-16 18:10 ruslan Note Added: 0003152
2018-01-16 18:10 ruslan Status assigned => feedback
2018-01-16 18:10 ruslan Note Edited: 0003152 View Revisions
2018-01-22 13:04 barry Note Added: 0003158
2018-03-06 16:00 ruslan Status feedback => resolved
2018-03-06 16:00 ruslan Resolution open => fixed
2019-01-28 17:52 ruslan Status resolved => closed